<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./assets/style.css">
</head>
<body>
    <!-- navbar -->
    <nav id="navbar" class="navbar navbar-dark bg-primary py-0 justify-content-center sticky-top">
        <a href="#navbar" class="nav-link text-white">Home</a>
        <a href="#aboutme" class="nav-link text-white px-5">About Me</a>
        <a href="#project" class="nav-link text-white">Projects</a>
    </nav>
    <!-- about me -->
    <section id=aboutme>
        <img src="./assets/ada.png" alt="" class="img-responsive rounded-circle d-block mx-auto w-25 h-25 py-3">
        <h1 class="text-center ada">Ada Lovelace</h1>
        <h2 class="text-center mb-3">Full-Stack Web Developer</h2>
        <p class="text-center w-75 d-block mx-auto">Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis
            nisi, placeat quibusdam sint reprehenderit vero accusamus sequi odio totam sunt molestiae reiciendis
            provident hic tempora corrupti in aspernatur, exercitationem culpa iusto suscipit. Harum nobis error
            quibusdam, repellat architecto fugiat vitae, doloribus expedita molestiae, animi exercitationem quo
            voluptates commodi culpa tenetur.
        <p>
    </section>
    <!-- Projects -->
    <section id="project" class="bg-secondary px-lg-5 py-lg-3 py-1  d-md-flex">
        <div class="card bg-dark m-5">
            <img class="card-img-top px-lg-4 pt-lg-3 px-3 pt-2" src="./assets/album.png" alt="">
            <div class="card-body text-center">
                <h3 class="card-text text-white">My First Project</h3>
                <p class="card-text text-white">A simple project made from HTML</p>
            </div>
        </div>
        <div class="card bg-dark m-5">
            <img class="card-img-top px-lg-4 pt-lg-3 px-3 pt-2" src="./assets/carousel.png" alt="">
            <div class="card-body text-center">
                <h3 class="card-text text-white">My Second Project</h3>
                <p class="card-text text-white">A simple project made from CSS</p>
            </div>
        </div>
        <div class="card bg-dark m-5">
            <img class="card-img-top px-lg-4 pt-lg-3 px-3 pt-2" src="./assets/navbar.png" alt="">
            <div class="card-body text-center">
                <h3 class="card-text text-white">My Third Project</h3>
                <p class="card-text text-white">A simple project made from Bootstrap</p>
            </div>
        </div>
    </section>
    <footer class="bg-primary text-center">
        <p class="text-white p-lg-2 p-1 m-0">All assets are used for educational purposes only</p>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
</body>
</html>